"StringEncoding"="UTF8";
"3D-Körper"="pl558.html";
"Aktion anwenden"="pl122.html";
"Aktion in Galerie"="pl623.html";
"Aktiver Pinsel"="pl71.html";
"Aktualisieren"="pl126.html";
"Alle Bilder anwählen"="pl120.html";
"Alle schließen"="pl216.html";
"Alle speichern"="pl218.html";
"Alles Auswählen"="pl255.html";
"Allgemeines"="pl456.html";
"Alphakanal/Transparenz erzeugen"="pl631.html";
"Angewählte Bilder laden"="pl121.html";
"Animation erzeugen"="pl565.html";
"Animationsinformationen"="pl560.html";
"Animierte GIFs"="pl157.html";
"Anordnen/Einen Schritt nach hinten"="pl357.html";
"Anordnen/Einen Schritt nach vorne"="pl356.html";
"Anordnen/Nach hinten"="pl358.html";
"Anordnen/Nach vorne"="pl355.html";
"Anzeige 100%"="pl266.html";
"Anzeige/Alle Ebenen sichtbar"="pl390.html";
"Anzeige/Dokument"="pl596.html";
"Anzeige/Ebene"="pl597.html";
"Anzeige/Ebene anzeigen"="pl393.html";
"Anzeige/Ebene drucken"="pl394.html";
"Anzeige/Einzelschritt"="pl392.html";
"Anzeige/Extremwerte"="pl595.html";
"Anzeige/Farbfilter"="pl389.html";
"Anzeige/Hilfsgitter"="pl598.html";
"Anzeige/Hilfslinien"="pl599.html";
"Anzeige/Maske"="pl594.html";
"Anzeige/Monitorauflösung"="pl600.html";
"Anzeige/Nur aktive Ebene sichtbar"="pl391.html";
"Anzeige/Oberfläche"="pl601.html";
"Anzeige/Transparenz"="pl593.html";
"Arbeit/Divers"="pl588.html";
"Arbeit/Maus"="pl591.html";
"Arbeit/Pinsel"="pl587.html";
"Arbeit/Rechtschreibung"="pl592.html";
"Arbeit/Undo"="pl590.html";
"Arbeit/Vektor"="pl589.html";
"Arbeiten mit JPEG-Dateien"="pl140.html";
"Arbeiten mit PhotoLine"="pl113.html";
"Arbeitsebene ändern"="pl375.html";
"Arbeitsebenen"="pl31.html";
"Auf Hintergrundebene reduzieren"="pl386.html";
"Auf eine Ebene reduzieren"="pl387.html";
"Aufbau von Arbeitsdialogen"="pl59.html";
"Auflösung, Bittiefen, Dokumentgröße"="pl146.html";
"Ausrichten/Ebene(n) hor. gleich verteilen"="pl353.html";
"Ausrichten/Ebene(n) horizontal anreihen"="pl349.html";
"Ausrichten/Ebene(n) horizontal verteilen"="pl351.html";
"Ausrichten/Ebene(n) vert. gleich verteilen"="pl354.html";
"Ausrichten/Ebene(n) vertikal anreihen"="pl350.html";
"Ausrichten/Ebene(n) vertikal verteilen"="pl352.html";
"Ausrichten/Ebenenausrichten hor. zentriert"="pl343.html";
"Ausrichten/Ebenenausrichten links"="pl342.html";
"Ausrichten/Ebenenausrichten oben"="pl345.html";
"Ausrichten/Ebenenausrichten rechts"="pl344.html";
"Ausrichten/Ebenenausrichten unten"="pl347.html";
"Ausrichten/Ebenenausrichten ver. zentriert"="pl346.html";
"Ausrichten/Ebenenausrichten zentriert"="pl348.html";
"Ausrichten/Horizontal zentriert ausrichten"="pl337.html";
"Ausrichten/Linksbündig ausrichten"="pl336.html";
"Ausrichten/Oben ausrichten"="pl339.html";
"Ausrichten/Rechtsbündig ausrichten"="pl338.html";
"Ausrichten/Unten ausrichten"="pl341.html";
"Ausrichten/Vertikal zentriert ausrichten"="pl340.html";
"Ausschneiden"="pl247.html";
"Auswahl"="pl25.html";
"Auswahl aufheben"="pl256.html";
"Automatik/Automatische Korrektur"="pl458.html";
"Automatik/Farbsättigungskorrektur"="pl461.html";
"Automatik/Geführte Korrektur"="pl457.html";
"Automatik/Helligkeitskorrektur"="pl460.html";
"Automatik/Weißpunktkorrektur"="pl459.html";
"Automatisches Lasso"="pl181.html";
"Barcode"="pl359.html";
"Bedienung/Bildliste"="pl612.html";
"Bedienung/Kontextmenü"="pl609.html";
"Bedienung/Symbolleisten"="pl610.html";
"Bedienung/Tastaturbelegung"="pl608.html";
"Bedienung/Zoom"="pl611.html";
"Beenden von PhotoLine"="pl7.html";
"Behandlung der Symbole in der Werkzeugleiste"="pl625.html";
"Beschnittebene/Beschnittbreite ändern"="pl384.html";
"Beschnittebene/Vorgänger beschneiden"="pl383.html";
"Beschnittebenen"="pl29.html";
"Bild aufteilen"="pl563.html";
"Bild löschen"="pl630.html";
"Bild(er) löschen"="pl133.html";
"Bildanzeige"="pl119.html";
"Bildarten"="pl12.html";
"Bildebenen"="pl19.html";
"Bilder automatisch geraderichten"="pl124.html";
"Bilder für das Web erzeugen"="pl153.html";
"Bilder suchen"="pl132.html";
"Bildfläche ändern"="pl634.html";
"Bildformate"="pl34.html";
"Bildkatalog erzeugen"="pl117.html";
"Bildschirmkopie erstellen"="pl636.html";
"Bildteile ausschneiden"="pl628.html";
"Bildübersicht"="pl220.html";
"Bildübersicht/Einstellungen"="pl603.html";
"Bildübersicht/Erzeugung"="pl604.html";
"Bildübersicht/Symbolleiste"="pl605.html";
"Bildübersicht/Vorschaubilder"="pl602.html";
"CIE Lab"="pl11.html";
"CMYK"="pl9.html";
"Das \"Gerade richten\"-Werkzeug"="pl174.html";
"Das Beschneiden-Werkzeug"="pl173.html";
"Das CMYK-Bild"="pl16.html";
"Das Ebenenwerkzeug"="pl161.html";
"Das Farbfeld"="pl41.html";
"Das Farbposition-Werkzeug"="pl176.html";
"Das Farbwahlfeld"="pl110.html";
"Das Graubild"="pl14.html";
"Das Histogramm"="pl107.html";
"Das Kurvenfeld"="pl44.html";
"Das Linienstilfeld"="pl43.html";
"Das Messwerkzeug"="pl163.html";
"Das Pinselfeld"="pl42.html";
"Das RGB-Farbbild"="pl15.html";
"Das Scannergebnis ist immer ein Bild"="pl147.html";
"Das Schnellauswahl-Werkzeug"="pl185.html";
"Das Teiltransparenz-Werkzeug"="pl186.html";
"Das Texteinfluss-Werkzeug"="pl207.html";
"Das Textfluss-Werkzeug"="pl209.html";
"Das Textumfluss-Werkzeug"="pl208.html";
"Das Textwerkzeug"="pl169.html";
"Das Umrissfeld"="pl45.html";
"Das Vektorbild"="pl17.html";
"Das Wasser"="pl196.html";
"Das erste Bild in PhotoLine"="pl115.html";
"Datei/BMP"="pl579.html";
"Datei/Codecs"="pl572.html";
"Datei/DDS"="pl582.html";
"Datei/GIF"="pl584.html";
"Datei/HDPhoto"="pl580.html";
"Datei/JPEG"="pl575.html";
"Datei/JPEG2000"="pl576.html";
"Datei/PCD"="pl583.html";
"Datei/PDF"="pl574.html";
"Datei/PLD"="pl573.html";
"Datei/PNG"="pl577.html";
"Datei/Raw-Format"="pl586.html";
"Datei/SWF"="pl581.html";
"Datei/Speicheroptionen"="pl571.html";
"Datei/TIF"="pl578.html";
"Datei/WebP"="pl585.html";
"Dateieigenschaften"="pl134.html";
"Der \"Mustergröße ändern\"-Dialog"="pl49.html";
"Der \"Rote Augen\"-Pinsel"="pl194.html";
"Der Abdunkler"="pl200.html";
"Der Arbeitsebene-Dialog"="pl109.html";
"Der Aufheller"="pl199.html";
"Der Automatikradierer"="pl179.html";
"Der Bildschirmaufbau von PhotoLine"="pl64.html";
"Der Entfernenpinsel"="pl193.html";
"Der Farbaufnehmer"="pl175.html";
"Der Farbeditor"="pl93.html";
"Der Farben-Ersetzen-Stift"="pl198.html";
"Der Farbverlauf"="pl188.html";
"Der Filterpinsel"="pl197.html";
"Der Finger"="pl195.html";
"Der Graumixer"="pl454.html";
"Der Kanalmixer"="pl453.html";
"Der Kopierpinsel"="pl191.html";
"Der Kurveneditor"="pl57.html";
"Der Maskenpinsel"="pl184.html";
"Der Pinseleditor"="pl95.html";
"Der Radiergummi"="pl178.html";
"Der Reparaturpinsel"="pl192.html";
"Der Sequenzeigenschaften-Dialog"="pl561.html";
"Der Stempel"="pl190.html";
"Der Textstile-Dialog"="pl108.html";
"Der Textur-Dialog"="pl50.html";
"Der Verläufe-Unterdialog"="pl51.html";
"Der Zauberstab/die Automaske"="pl182.html";
"Diagramme  und Diagrammeinstellungen"="pl168.html";
"Dialoganordnung/Dialoganordnung schützen"="pl260.html";
"Dialoganordnung/Dialoganordnung speichern"="pl257.html";
"Dialoganordnung/Dialoganordnung zurücksetzen"="pl259.html";
"Dialoganordnung/Dialoganordnungen verwalten"="pl258.html";
"Dialoge verstecken/Dialoge zeigen"="pl261.html";
"Dialogeinstellungen"="pl125.html";
"Die Aktionen"="pl102.html";
"Die Autotransparenz"="pl183.html";
"Die Bilddaten"="pl99.html";
"Die Bitmap (Monochrombild)"="pl13.html";
"Die Dokumentattribute"="pl88.html";
"Die Dokumentliste"="pl105.html";
"Die Ebenenattribute"="pl90.html";
"Die Ebenenliste"="pl86.html";
"Die Einfache Bildübersicht"="pl111.html";
"Die Farbauswahl"="pl48.html";
"Die Farbliste, die Musterliste, die Textliste und die Verlaufsliste"="pl92.html";
"Die Formenliste, die Umrissliste, die Figurenliste"="pl98.html";
"Die Füllfunktion"="pl189.html";
"Die Galerie"="pl101.html";
"Die Kanalliste"="pl87.html";
"Die Karte"="pl103.html";
"Die Kurveneingabe"="pl171.html";
"Die Kurvenliste"="pl96.html";
"Die Lupe"="pl162.html";
"Die Menüs"="pl210.html";
"Die Pinselliste"="pl94.html";
"Die Seitenattribute"="pl89.html";
"Die Seitenliste"="pl106.html";
"Die Sprühdose"="pl187.html";
"Die Standardleiste"="pl67.html";
"Die Statusleiste"="pl66.html";
"Die Undoliste"="pl91.html";
"Die Verschiebehand"="pl164.html";
"Die Voreinstellungen"="pl60.html";
"Die Vorschau"="pl61.html";
"Die Werkzeuge der Werkzeugleiste"="pl160.html";
"Die Werkzeugeinstellungen"="pl85.html";
"Die Werkzeugleiste"="pl68.html";
"Die wichtigsten Dialoge"="pl65.html";
"Digitalkamera/Bildrauschen"="pl489.html";
"Digitalkamera/Chromatische Aberration"="pl486.html";
"Digitalkamera/Entzerren"="pl488.html";
"Digitalkamera/Farbkorrektur"="pl484.html";
"Digitalkamera/Farbtemperatur"="pl483.html";
"Digitalkamera/HDR-Bild erstellen"="pl485.html";
"Digitalkamera/Licht/Schatten"="pl481.html";
"Digitalkamera/Linsenkorrektur"="pl487.html";
"Digitalkamera/Weißpunkt"="pl482.html";
"Dockbare Dialoge"="pl62.html";
"Dokument/Dokument beschneiden"="pl286.html";
"Dokument/Dokument drehen"="pl285.html";
"Dokument/Dokument duplizieren"="pl288.html";
"Dokument/Dokument skalieren"="pl284.html";
"Dokument/Dokumentgröße verändern"="pl287.html";
"Dokumente und Bilder"="pl32.html";
"Dokumentinformationen"="pl364.html";
"Doppelpfeile"="pl47.html";
"Drehen 90°, Drehen 180°, Drehen 270°"="pl127.html";
"Druckdokument erzeugen"="pl363.html";
"Druckeinstellungen"="pl241.html";
"Drucken"="pl240.html";
"Druckrand anzeigen"="pl273.html";
"Dynamische Animation"="pl559.html";
"EXIF-Daten"="pl36.html";
"EXIF-Daten zuweisen/EXIF-Daten exportieren"="pl137.html";
"EXIF-Datum ändern"="pl136.html";
"EXIF-Datum-&gt;Dateidatum"="pl135.html";
"Ebene drehen"="pl369.html";
"Ebene drehen/spiegeln/Drehen 90°, Drehen 180°, Drehen 270°"="pl370.html";
"Ebene drehen/spiegeln/Horizontal spiegeln"="pl371.html";
"Ebene drehen/spiegeln/Vertikal spiegeln"="pl372.html";
"Ebene fixieren"="pl388.html";
"Ebene skalieren"="pl367.html";
"Ebene und Lasso drehen"="pl633.html";
"Ebenen"="pl18.html";
"Ebenen animieren"="pl562.html";
"Ebenenanfasser anzeigen"="pl274.html";
"Ebenenart konvertieren"="pl366.html";
"Ebeneneffekte"="pl27.html";
"Ebenengröße verändern"="pl368.html";
"Ebenenmaske/Anwenden"="pl378.html";
"Ebenenmaske/Auf Maske anwenden"="pl381.html";
"Ebenenmaske/Aus Alpha erzeugen"="pl379.html";
"Ebenenmaske/Aus Maske erzeugen"="pl380.html";
"Ebenenmaske/Ebenenmaske"="pl382.html";
"Ebenenmaske/Erzeugen"="pl377.html";
"Ebenenmaske/Umwandeln für Vorgänger"="pl376.html";
"Ebenenmasken"="pl30.html";
"Ebenenrahmen anzeigen"="pl272.html";
"Ebenenverzerrungen"="pl28.html";
"Effekte/3D-Schatten"="pl546.html";
"Effekte/Effekte"="pl541.html";
"Effekte/Farbüberblendung"="pl554.html";
"Effekte/Glühen außen"="pl544.html";
"Effekte/Glühen innen"="pl545.html";
"Effekte/Hervorhebung außen"="pl549.html";
"Effekte/Hervorhebung innen"="pl550.html";
"Effekte/Jalousien und Röhren"="pl556.html";
"Effekte/Lupeneffekt"="pl557.html";
"Effekte/Schatten außen"="pl542.html";
"Effekte/Schatten innen"="pl543.html";
"Effekte/Spezialhervorhebung"="pl551.html";
"Effekte/Streifenmuster"="pl552.html";
"Effekte/Struktur erzeugen"="pl555.html";
"Effekte/Umriss außen"="pl547.html";
"Effekte/Umriss innen"="pl548.html";
"Effekte/Verlauf innen"="pl553.html";
"Effektfilter/Beleuchtung"="pl504.html";
"Effektfilter/Blitze"="pl503.html";
"Effektfilter/Freier Filter"="pl508.html";
"Effektfilter/Hervorheben"="pl505.html";
"Effektfilter/Mosaik"="pl502.html";
"Effektfilter/Papier zerreißen"="pl509.html";
"Effektfilter/Projektion"="pl506.html";
"Effektfilter/Zeichenfilter"="pl507.html";
"Einfache Ebenenstile, Erweiterte Ebenenstile"="pl97.html";
"Einfügen"="pl251.html";
"Einfügen als Dokument"="pl252.html";
"Einfügen als virtuelle Kopie"="pl253.html";
"Einführung"="pl144.html";
"Einheitentextfelder"="pl46.html";
"Einstellen der Einheiten"="pl627.html";
"Einstellungen"="pl570.html";
"Einstellungen in der Bildwerkzeugleiste"="pl69.html";
"Einstellungen in der Textwerkzeugleiste"="pl76.html";
"Einstellungen in der Vektorwerkzeugleiste"="pl80.html";
"Erweitert/Digitale Kameras"="pl618.html";
"Erweitert/Externe Programme"="pl613.html";
"Erweitert/Fontersetzungsliste"="pl619.html";
"Erweitert/Kopieren"="pl616.html";
"Erweitert/Peripherie"="pl615.html";
"Erweitert/Plug-In-Pfade"="pl614.html";
"Erweitert/Sprache (nur Windows)"="pl617.html";
"Export/HPGL-Plotterausgabe (nur Windows)"="pl238.html";
"Export/Hintergrundbild... (nur Windows)"="pl239.html";
"Export/SWF-Format (*.swf), Portables Dokument Format (*.pdf)"="pl237.html";
"Externe Programme/Externe Programme verwalten"="pl499.html";
"Extreme Werte markieren"="pl270.html";
"Farbe/Falschfarben"="pl422.html";
"Farbe/Farbbalance"="pl421.html";
"Farbe/Farben auswählen"="pl424.html";
"Farbe/Farben ersetzen"="pl418.html";
"Farbe/Farben reduzieren"="pl423.html";
"Farbe/Farben zählen"="pl417.html";
"Farbe/Farbprofil exportieren"="pl429.html";
"Farbe/Farbprofil zuweisen"="pl427.html";
"Farbe/Farbton/Sättigung"="pl419.html";
"Farbe/Farbänderung"="pl420.html";
"Farbe/Invertieren"="pl416.html";
"Farbe/Mit Farbprofil konvertieren"="pl428.html";
"Farbe/Schwellenwert"="pl426.html";
"Farbe/Selektive Farbkorrektur"="pl425.html";
"Farben reduzieren"="pl154.html";
"Farbkanäle tauschen"="pl452.html";
"Farbräume"="pl8.html";
"Farbton ändern"="pl52.html";
"Farbverwaltung und ICC-Farbprofile"="pl33.html";
"Farbverwaltung/Geräte"="pl606.html";
"Farbverwaltung/Standard"="pl607.html";
"Filter"="pl26.html";
"Freies Lasso, Rechtecklasso, Kreislasso, Horizontale Lassozeile, Vertikale Lassospalte"="pl180.html";
"Funktionen im Menü Ansicht"="pl257.html";
"Funktionen im Menü Bearbeiten"="pl242.html";
"Funktionen im Menü Datei (Windows) bzw. Ablage (Mac OS X)"="pl210.html";
"Funktionen im Menü Ebene"="pl365.html";
"Funktionen im Menü Effekte"="pl501.html";
"Funktionen im Menü Filter"="pl456.html";
"Funktionen im Menü Layout"="pl284.html";
"Funktionen im Menü Web"="pl559.html";
"Funktionen im Menü Werkzeug"="pl416.html";
"Funktionen/1 Stern, 2 Sterne, 3 Sterne, 4 Sterne, 5 Sterne, Keine Bewertung"="pl228.html";
"Funktionen/Bild kopieren"="pl226.html";
"Funktionen/Bild verschieben"="pl227.html";
"Funktionen/Datei löschen"="pl225.html";
"Funktionen/Diaschau"="pl222.html";
"Funktionen/Mehrfachkonvertierung"="pl221.html";
"Funktionen/Neues Stichwort"="pl229.html";
"Funktionen/Nächstes Bild"="pl223.html";
"Funktionen/Vorheriges Bild"="pl224.html";
"Funktionsüberblick"="pl1.html";
"Füll- und Linienfarbe"="pl81.html";
"Füllen mit \"Even/Odd\", Füllen mit \"Non-Zero-Winding Number\""="pl84.html";
"GIF-Datei erzeugen"="pl155.html";
"Ganzbildansicht"="pl264.html";
"Ganze Breite"="pl265.html";
"Gedruckte Vorlagen entrastern"="pl148.html";
"Geraderichten von schiefen Scans"="pl149.html";
"Gradation"="pl451.html";
"Grundfarbe setzen"="pl53.html";
"Grundlagen"="pl559.html";
"Grundlagen der Bildbearbeitung"="pl8.html";
"Grundlagen für PhotoLine"="pl38.html";
"Grundlegendes zu Bildebenen"="pl24.html";
"Gruppen"="pl22.html";
"HDR-Optimierung"="pl455.html";
"HSV"="pl10.html";
"HTML-Bildübersicht erzeugen"="pl118.html";
"Harmonie"="pl624.html";
"Helligkeit/Kontrast/Farbstich"="pl150.html";
"Hilfe zur Bedienung"="pl638.html";
"Hilfslinien"="pl112.html";
"Histogrammkorrektur"="pl450.html";
"Häufige Fragen zu PhotoLine"="pl625.html";
"IPTC-Daten"="pl35.html";
"IPTC-Daten zuweisen/IPTC-Daten exportieren"="pl139.html";
"Imagemap/Befehl zuweisen"="pl567.html";
"Imagemap/Imagemap-Export"="pl568.html";
"Import/Bild in aktive Ebene"="pl235.html";
"Import/Digitale Bilder (nur Mac OS X ab 10.6)"="pl231.html";
"Import/Hintergrundbild (nur Windows)"="pl236.html";
"Import/Rohe Bilddaten"="pl234.html";
"Import/Scannen"="pl233.html";
"Import/Scanner wählen"="pl232.html";
"Import/Vom Scanner oder der Kamera (nur Windows)"="pl230.html";
"Installation"="pl3.html";
"Installation unter Mac OS"="pl4.html";
"Installation unter Windows"="pl3.html";
"JPEG-Bilder im PLD-Format"="pl142.html";
"JPEG-Bilder im SWF- und im PDF-Format"="pl143.html";
"JPEG-Bilder in PhotoLine"="pl141.html";
"JPEG-Datei erzeugen"="pl156.html";
"Justierhilfen/An Hilfsgitter ausrichten"="pl280.html";
"Justierhilfen/An Hilfslinien ausrichten"="pl282.html";
"Justierhilfen/An automatischen Hilfslinien ausrichten"="pl283.html";
"Justierhilfen/Hilfsgitter anzeigen"="pl279.html";
"Justierhilfen/Hilfslinien anzeigen"="pl281.html";
"Justierhilfen/Lineale anzeigen"="pl277.html";
"Justierhilfen/Textlineale anzeigen"="pl278.html";
"Kantenglättung (Antialiasing)"="pl620.html";
"Knopf erzeugen"="pl564.html";
"Kontextmenüs"="pl39.html";
"Kontrast/Helligkeit"="pl100.html";
"Kopieren"="pl248.html";
"Kreis/Ellipse, Quadrat/Rechteck, Abgerundetes Quadrat/Rechteck, n-Eck, Raute, Parallelogramm, Sterne, Blumen, Gitter, Spirale, Vektorobjekt, Lineal, Strahlen"="pl167.html";
"Lasso anzeigen/verstecken"="pl75.html";
"Lasso/Auswahl extrahieren"="pl443.html";
"Lasso/Beschneiden"="pl445.html";
"Lasso/Ebene in Lasso wandeln"="pl446.html";
"Lasso/Erneut wählen"="pl444.html";
"Lasso/Formlasso"="pl440.html";
"Lasso/Füllen mit Hintergrund"="pl442.html";
"Lasso/Füllen mit Vordergrund"="pl441.html";
"Lasso/In Beschnittebene wandeln"="pl449.html";
"Lasso/Lasso in Ebene wandeln"="pl447.html";
"Lasso/Maske"="pl24.html";
"Lasso/Selektion in Ebene wandeln"="pl448.html";
"Linien zeichnen"="pl632.html";
"Linienbreite"="pl83.html";
"Linieneingabe"="pl172.html";
"Linienstil"="pl82.html";
"Linienstil bearbeiten"="pl58.html";
"Lizenzbestimmungen"="pl2.html";
"Löschen"="pl254.html";
"Malpinsel, Malstift, Kreide, Kohle"="pl177.html";
"Maske anzeigen"="pl74.html";
"Maske beachten"="pl72.html";
"Maske bearbeiten"="pl73.html";
"Maske/Maske aus Alpha"="pl432.html";
"Maske/Maske invertieren"="pl431.html";
"Maske/Maske laden"="pl438.html";
"Maske/Maske löschen"="pl430.html";
"Maske/Maske nach Alpha"="pl433.html";
"Maske/Maske plus Alpha"="pl434.html";
"Maske/Maske speichern"="pl439.html";
"Maske/Maske vergrößern"="pl436.html";
"Maske/Maske verkleinern"="pl437.html";
"Maske/Maskenrahmen"="pl435.html";
"Mehrfachumbenennen"="pl123.html";
"Mehrseitendokument erzeugen"="pl362.html";
"Mit Vorgängerebene verbinden"="pl385.html";
"Multi-Touch-Unterstützung unter Mac OS X"="pl63.html";
"Navigation /Nächste Ebene aktivieren"="pl398.html";
"Navigation/Oberste Ebene aktivieren"="pl395.html";
"Navigation/Unterste Ebene aktivieren"="pl396.html";
"Navigation/Vorherige Ebene aktivieren"="pl397.html";
"Neu/Dokumentvorlagen"="pl213.html";
"Neu/Kalender erzeugen"="pl212.html";
"Neu/Neues Bild"="pl211.html";
"Neu/Neues Dokument"="pl210.html";
"Neue Arbeitsebene"="pl373.html";
"Neue Arbeitsebene/Lichterkorrektur"="pl374.html";
"Neue Ebene"="pl365.html";
"Neues Stichwort"="pl129.html";
"Oberflächenelemente"="pl40.html";
"Ohne Farbsaum kopieren"="pl250.html";
"Ordner anlegen"="pl130.html";
"Ordner löschen"="pl131.html";
"Originalgröße"="pl267.html";
"Passermarken"="pl361.html";
"PhotoLine konfigurieren"="pl114.html";
"PhotoLine vom USB-Stick starten"="pl629.html";
"Pixelmodus"="pl268.html";
"Plug-In-Module"="pl500.html";
"Plug-in-Filter"="pl635.html";
"Proofmodus"="pl269.html";
"Qualität/Bildstörungen entfernen"="pl474.html";
"Qualität/Entrastern"="pl475.html";
"Qualität/Klötzchen"="pl478.html";
"Qualität/Kontrast optimieren"="pl473.html";
"Qualität/Körnung"="pl480.html";
"Qualität/Rauher"="pl479.html";
"Qualität/Schmutz entfernen"="pl476.html";
"Qualität/Schwamm"="pl477.html";
"RGB"="pl8.html";
"Rahmen"="pl501.html";
"Rand ausblenden"="pl275.html";
"Rasterbild/Auf Dokumentgröße bringen"="pl328.html";
"Rasterbild/Aufnahmepunkt festlegen"="pl332.html";
"Rasterbild/Bild beschneiden"="pl329.html";
"Rasterbild/Bild gerade- und freistellen"="pl330.html";
"Rasterbild/Geschwindigkeitstest"="pl333.html";
"Rasterbild/JPEG-Komprimierung"="pl327.html";
"Rasterbild/Pfadmalen"="pl331.html";
"Registrieren"="pl621.html";
"Registrieren von PhotoLine"="pl6.html";
"Rote Augen"="pl152.html";
"Roter Rahmen und Ton bei Textebenen"="pl637.html";
"Rückgängig"="pl242.html";
"Scannen"="pl144.html";
"Schließen"="pl215.html";
"Schreibweisen"="pl38.html";
"Schärfen/Adaptives Schärfer"="pl464.html";
"Schärfen/Schärfer"="pl462.html";
"Schärfen/Unscharf Maskieren (USM)"="pl463.html";
"Seite/Neue Seite(n)"="pl291.html";
"Seite/Nächste Seite"="pl290.html";
"Seite/Seite drehen"="pl295.html";
"Seite/Seite skalieren"="pl294.html";
"Seite/Seite(n) kopieren"="pl292.html";
"Seite/Seite(n) laden"="pl297.html";
"Seite/Seite(n) löschen"="pl293.html";
"Seite/Seite(n) speichern"="pl298.html";
"Seite/Seitengröße verändern"="pl296.html";
"Seite/Vorherige Seite"="pl289.html";
"Sonstige/Deinterlace"="pl498.html";
"Sonstige/Ebeneninhalt verschieben"="pl497.html";
"Sonstige/Hochpass"="pl492.html";
"Sonstige/Maximum"="pl495.html";
"Sonstige/Maximum rund"="pl496.html";
"Sonstige/Median"="pl494.html";
"Sonstige/Minimum"="pl493.html";
"Speichern  /Speichern unter"="pl217.html";
"Spezialeffekte/Aquarell"="pl519.html";
"Spezialeffekte/Aufhübschen"="pl516.html";
"Spezialeffekte/Bild auf Bild"="pl515.html";
"Spezialeffekte/Bild rastern"="pl512.html";
"Spezialeffekte/Kräuseln"="pl522.html";
"Spezialeffekte/Linsenspiegelungen"="pl514.html";
"Spezialeffekte/Muster erzeugen"="pl518.html";
"Spezialeffekte/Perspektivisches Kacheln"="pl513.html";
"Spezialeffekte/Relief"="pl521.html";
"Spezialeffekte/Strudel"="pl517.html";
"Spezialeffekte/Strukturfilter"="pl520.html";
"Spezialeffekte/Verwirbelung"="pl511.html";
"Spezialeffekte/Wolken"="pl510.html";
"Starten und Beenden von PhotoLine"="pl5.html";
"Starten von PhotoLine (Windows)"="pl5.html";
"Stilisieren/Senkrecht, Stilisieren/Waagerecht"="pl490.html";
"Stilisieren/Umriss"="pl491.html";
"Suchen"="pl244.html";
"Suchen/Ersetzen"="pl246.html";
"TWAIN"="pl145.html";
"Text ins Bild"="pl360.html";
"Text kommt von Vorgängerseite , Text fließt in Nachfolgeseite"="pl79.html";
"Text- und Umrissfarbe"="pl77.html";
"Text/Datum aktualisieren"="pl305.html";
"Text/Formularfeld"="pl314.html";
"Text/Linealeinstellungen einfügen"="pl309.html";
"Text/Linealeinstellungen kopieren"="pl308.html";
"Text/Markierte Textebenen verbinden"="pl310.html";
"Text/Neue Textebene einpassen"="pl300.html";
"Text/Rechtschreibkorrektur"="pl316.html";
"Text/Schriftart"="pl299.html";
"Text/Schriftübersicht"="pl312.html";
"Text/Seriendokument"="pl313.html";
"Text/Text auf Pfad"="pl302.html";
"Text/Text in Pfad"="pl303.html";
"Text/Textbausteine bearbeiten und Textbausteine verwenden"="pl315.html";
"Text/Textebenengröße anpassen"="pl301.html";
"Text/Textfeld einfügen"="pl304.html";
"Text/Textfluss auftrennen"="pl311.html";
"Text/Zeicheneinstellungen einfügen"="pl307.html";
"Text/Zeicheneinstellungen kopieren"="pl306.html";
"Textebenen"="pl20.html";
"Textregister anzeigen"="pl271.html";
"Transparenz in GIFs"="pl158.html";
"Transparenz rastern"="pl566.html";
"Umrisslinienstil"="pl78.html";
"Update suchen"="pl622.html";
"Vektor/Ausschluss (XOR)"="pl323.html";
"Vektor/Differenz"="pl322.html";
"Vektor/Markierte Vektorebenen morphen"="pl325.html";
"Vektor/Markierte Vektorebenen verbinden"="pl319.html";
"Vektor/Neue Vektorebene einpassen"="pl326.html";
"Vektor/Vektorebene auftrennen"="pl318.html";
"Vektor/Vektorebene optimieren"="pl317.html";
"Vektor/Vereinigung"="pl320.html";
"Vektor/Zerschneiden"="pl324.html";
"Vektor/Überschneidung"="pl321.html";
"Vektorebenen"="pl21.html";
"Vektorpfad aufschneiden"="pl204.html";
"Vektorpfade verbinden"="pl205.html";
"Vektorpunkte bearbeiten"="pl201.html";
"Vektorpunkte einfügen"="pl202.html";
"Vektorpunkte konvertieren"="pl206.html";
"Vektorpunkte löschen"="pl203.html";
"Vektorzeichnen"="pl170.html";
"Verflüssigen"="pl165.html";
"Verformen/Abrunden"="pl526.html";
"Verformen/Bild mit Bild verzerren"="pl527.html";
"Verformen/Bild verbiegen"="pl534.html";
"Verformen/Gitter verzerren"="pl528.html";
"Verformen/Morphen"="pl532.html";
"Verformen/Pfeil verzerren"="pl529.html";
"Verformen/Polarkoordinaten"="pl523.html";
"Verformen/Rahmen verzerren"="pl530.html";
"Verformen/Seite aufrollen"="pl533.html";
"Verformen/Wellen"="pl525.html";
"Verformen/Wellig verzerren"="pl531.html";
"Verformen/Wölben"="pl524.html";
"Vergrößern"="pl262.html";
"Verkleinern"="pl263.html";
"Verknüpftes Kopieren"="pl249.html";
"Verlauf sprenkeln"="pl54.html";
"Verlauf zurücksetzen"="pl55.html";
"Verschiedene Funktionen"="pl570.html";
"Vertriebskonzept von PhotoLine"="pl0.html";
"Verwaltung/Alle Ebenen markieren"="pl408.html";
"Verwaltung/Ebene duplizieren"="pl402.html";
"Verwaltung/Ebene laden"="pl399.html";
"Verwaltung/Ebene löschen"="pl401.html";
"Verwaltung/Ebene speichern"="pl400.html";
"Verwaltung/Ebene virtuell duplizieren"="pl403.html";
"Verwaltung/Ebeneneffekt(e) einfügen"="pl413.html";
"Verwaltung/Ebeneneffekt(e) kopieren"="pl412.html";
"Verwaltung/Ebenenstil einfügen"="pl415.html";
"Verwaltung/Ebenenstil kopieren"="pl414.html";
"Verwaltung/Gruppe auflösen"="pl407.html";
"Verwaltung/Gruppe betreten"="pl404.html";
"Verwaltung/Gruppe revers kopieren"="pl411.html";
"Verwaltung/Gruppe verlassen"="pl405.html";
"Verwaltung/Markierte Ebenen gruppieren"="pl406.html";
"Verwaltung/Markierung für alle Ebenen aufheben"="pl409.html";
"Verwaltung/Nächste Ebene hinzuselektieren"="pl410.html";
"Verzerren"="pl166.html";
"Verzerren/Freies Aufrauhen"="pl536.html";
"Verzerren/Gerichtetes Aufrauhen"="pl537.html";
"Verzerren/Strudeln"="pl540.html";
"Verzerren/Umrissverzerrung"="pl535.html";
"Verzerren/Zentriertes Aufrauhen"="pl538.html";
"Verzerren/Zickzack"="pl539.html";
"Virtuelle Kopie/Echte Ebene erzeugen"="pl335.html";
"Virtuelle Kopie/Quellebene zeigen"="pl334.html";
"Virtuelle Kopien"="pl23.html";
"Vollbildmodus (nur Mac OS X, ab 10.6)"="pl276.html";
"Vorder- und Hintergrundfarbe"="pl70.html";
"Web-Export"="pl569.html";
"Weichzeichnen/Adaptives Weicher"="pl467.html";
"Weichzeichnen/Bewegungsunschärfe"="pl468.html";
"Weichzeichnen/Durchschnitt berechnen"="pl470.html";
"Weichzeichnen/Gaußscher Weichzeichner"="pl466.html";
"Weichzeichnen/Radialer Weichzeichner"="pl469.html";
"Weichzeichnen/Variabler Weichzeichner"="pl471.html";
"Weichzeichnen/Verwackeln"="pl472.html";
"Weichzeichnen/Weicher"="pl465.html";
"Weiter suchen"="pl245.html";
"Werkzeuge bei aktiver Textebene"="pl207.html";
"Werkzeuge bei aktiver Vektorebene"="pl201.html";
"Werkzeuge fehlen"="pl626.html";
"Werkzeuge für Bildebenen"="pl177.html";
"Werkzeuge für alle Ebenentypen"="pl161.html";
"Wiederherstellen"="pl243.html";
"XMP-Daten"="pl37.html";
"XMP-Daten zuweisen/XMP-Daten exportieren"="pl138.html";
"Zu Favoriten hinzufügen, Favoriten verwalten"="pl128.html";
"Zusätzliche Bildinformationen"="pl35.html";
"Änderungen verwerfen"="pl219.html";
"Öffnen"="pl214.html";
"Überblick"="pl64.html";
